.welcome {
	display: flex;
	flex-direction: column;
	gap: 16px;
	margin-bottom: 32px;
}

.welcome h3 {
	display: flex;
	align-items: center;
	gap: 8px;
	font-weight: 500;
}

.welcome-options {
	display: flex;
	gap: 12px;
}

.welcome-options label {
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 12px;
	border-radius: 4px;
	border-width: 1px;
	border-style: solid;
	border-color: #E5E5E5;
	background-color: #FFF;
	font-size: 14px;
	cursor: pointer;
	transition: .3s;
}

.welcome-options input {
	display: none;
}

.welcome-options span {
	font-size: 12px;
	color: #737373;
	transition: .3s;
}

.welcome-options label:has(:checked) {
	border-color: #1F96FF;
	background-color: #1F96FF;
	color: #FFF;
	cursor: default;
}

.welcome-options label:has(:checked) span {
	color: #FFF;
}